{
  "name": "doloro-site-v6",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "vite dev",
    "build": "vite build",
    "preview": "vite preview",
    "prepare": "svelte-kit sync || echo ''",
    "check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
    "check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch"
  },
  "devDependencies": {
    "@sveltejs/adapter-static": "^3.0.10",
    "@sveltejs/enhanced-img": "^0.10.4",
    "@sveltejs/kit": "^2.57.1",
    "@sveltejs/vite-plugin-svelte": "^6.2.4",
    "@types/node": "^25.9.1",
    "mdsvex": "^0.12.7",
    "prettier": "^3.8.3",
    "prettier-plugin-svelte": "^3.5.1",
    "sass": "^1.101.0",
    "sass-embedded": "^1.100.0",
    "sharp": "^0.34.5",
    "svelte": "^5.55.4",
    "svelte-check": "^4.4.6",
    "svelte-preprocess": "^6.0.3",
    "svelte-preprocess-cssmodules": "^3.0.1",
    "typescript": "^5.9.3",
    "vite": "^7.3.2",
    "vite-tsconfig-paths": "^6.1.1"
  },
  "dependencies": {
    "@lucide/svelte": "^1.25.0"
  }
}
